Subject: [seamoby] Context Transfer for Header Compression State?

From: James Kempf <[email-masked]>
Date: Fri, 16 Mar 2001 13:50:47 -0800 (PST)

I recall reading somewhere (maybe an email?) that context transfer
for header compression state would be difficult to do and that it
might take 10-12 packets before the compression context would be
reestablished.

I am trying to track down this reference because one of the issues
in selection of a hierarchical MIP protocol is spectral efficiency,
and I want to make sure I have the reference right.

Can anybody on the CT design team help? Thanx!

		jak